<?php

declare(strict_types=1);

namespace apexl\Vault\dto;

final readonly class raw
{
    public function __construct(public string $contents)
    {
    }

    public function __toString(): string
    {
        return $this->contents;
    }
}
